Name:           vlna
Version:        1.3
# Older releases had no version numbers, so I have packaged them
# as vlna-199xMMDD. Now upstream uses regular versions, so we use
# an epoch here.
Epoch:          2
Release:        2%{?dist}
Summary:        Adds nonbreakable space after short prepositions

Group:          Applications/Publishing
License:        TeX-like
Source0:        ftp://ftp.cstug.cz/pub/local/cstug/olsak/vlna/vlna-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  glibc-devel

%description
Program vlna adds ties (Czech vlna or vlnka) after nonsyllabic prepositions
(instead of spaces) in the TeX source files. This prevents line breaks
at undesirable spaces.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README README.en ChangeLog
%{_bindir}/vlna
%{_mandir}/man1/vlna.1.gz


%changelog
* Tue Apr 21 2009 Jan "Yenya" Kasprzak <kas@fi.muni.cz> - 1.3-2
- Upstream licensing fix, without the version change from the upstream.
  Bumping up the release number instead.

* Fri Apr 17 2009 Jan "Yenya" Kasprzak <kas@fi.muni.cz> - 1.3-1
- Initial revision.
